@media only screen and ( min-width:720px ) and ( max-width:1023px ) {
body {
	font-family:arial,sans-serif;
	font-size:0.85em;
}
 
a:hover{
	color:#000;
	
}
header {
	margin:0 auto;
	padding:0;
	width:70%;
	background:#FFF;
	clear:both;
}
header figure + img{
	margin:0 0 0 -1.70%;
	width:102.5%;
	height:auto;
}
nav {
width:100%;
	background:#000;
	clear:both;
	height:5.1em;
}
#nav{
	margin:0 auto;
	padding:0;
	width:100%;
	background:#000;
	clear:both;
}

#nav h1{
	 font-family:'Lora',serif;
	font-size:1.1em;
	font-weight:400;
	font-style:italic;
	color:#FFF;
	padding:2% 1% 1% 2%;
	 
}
#nav ul{
	border-top:thin solid #ccc;
	color:#FFF;
	font-size:0.90em;
	width:98%;
	background:#000;
	 
}
nav li{
	float:left;
	padding:1% 0.5% 1% 2%;
	color:#FFF;		 
	background:#000;
 
} 
#destacados {
	margin:0 auto;
	margin-top:1%;
	padding:0;
	width:70%;
	background:#FFF;
	clear:both;
	
}

#destacados article{
	float:left;
	width:32%;
	margin:0 1.90% 0 0;
}

#destacados article:last-child{
	margin:0 0 0 0;
}
#destacados article p:first-child{
	font-size:1.1em;
}
#destacados article h1{
	color:#009EE0;
	font-size:1.3em;
	
}
#destacados article h1 a{
	color:#009EE0;
	text-decoration:none;
}
#destacados article h1 a:hover{
	color:#000;
}
#destacados article p{
	font-size:0.95em;
	line-height:1.1em;
	margin:0 0 3% 0;
}
#medios{
	margin:0 auto;
 
	padding:0;
	width:70%;
	background:#FFF;
	clear:both;
}


#medios article{
	 display: table-cell;

}
#ubawebtv{
	background:#009EE1;
	float:left;
	width:28%;
	padding:2% 2% 1% 2%;
	margin:1% 2% 0 0;
	height:27.5em;
}

#ubawebtv h1 {
    background: url("../img/ubatv_h1.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
     font-size: 1.5em;
    height: 1.6em;
    left: -1.15em;
    padding: 1.5% 2% 1% 4.2%;
    position: relative;
    top: -3%;
    width: 90%;
}
#ubawebtv h2{

	color:#FFF;
	font-size:1.2em;

}

#ubawebtv  h2 a:hover{
	color:#000;
}
#ubawebtv p{
	font-size:0.95em;
	line-height:1.1em;
}
#radiouba{
	background:#009EE1;
	float:left;
	width:29%;
	padding:1% 1% 1% 1%;
	margin:1% 2% 2% 0;
	height:29.5em;
}
 
#radiouba h1 {
    background: url("../img/radiouba_h1.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    font-size: 1.5em;
    height: 1.5em;
    left: -0.85em;
    padding: 1.5% 2% 2% 4.2%;
    position: relative;
    top: 0;
    width: 83%;
}
#radiouba p:first-child{
	font-size:0.95em;
	
}

#radiouba h2{
	color:#FFF;
	font-size:1.2em;
}
#radiouba   h2 a:hover{
	color:#000;
}
#radiouba p + h2{
padding: 0 0 0 0;
margin:0 0 1% 0;
}
#radiouba  h2:last-child{
	border:none;
}
#radiouba p{
	font-size:0.95em;
	line-height:1.1em;
	margin:1% 0 0 0;
}
 
#cultura{
	background:#700070;
	float:left;
	width:28%;
	padding:1% 2% 1% 2%;
	margin:1% 0 2% 0;
	height:28em;
}

#cultura h1 {
    background: url("../img/cultura_h1.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    font-size: 1.5em;
    height: 1.6em;
    left: -1.20em;
    padding: 1.5% 2% 1% 4.2%;
    position: relative;
    top: 0;
    width: 90%;
}
#cultura  h2 a:hover{
	color:#000;
}
#cultura h2{
	color:#FFF;
	font-size:1.2em;
	padding:1% 0 0% 0;
}

#cultura p{
	font-size:0.95em;
	line-height:1.1em;
	color:#FFF;
}
#noticias{
	margin:0 auto;
	padding:0;
	width:70%;
	clear:both;
}
 
#noticias article{
	background:#FFF;
	border-bottom:thin solid #666;
	padding:1% 0 1% 0;
}
#noticias article h1{
	background:#FFF;
	font-size:0.95em;
 
}
#noticias article h2{
	background:#FFF;
	color:#009EE1;
	font-size:1.2em;
 
}


}